I can't change my region in any way.

Discussion in '3DS - Flashcards & Custom Firmwares' started by LinkSoraZelda, Mar 19, 2016.

  1. LinkSoraZelda
    OP

    LinkSoraZelda GBAtemp Advanced Maniac

    Member
    1,980
    627
    Aug 12, 2015
    United States
    Land of the Rising Orange
    New 3DS original firmware: US
    My steps:
    Downgrade emunand to 9.2U
    Download Japanese old 3DS updates 4.2, 4.5, 5.0
    Download new 3DS update 9.2
    Merge all the CIAs, replacing old ones with new versions
    Delete update CIAs beginning with 0004001B, 0004800F, 00048005, 00040130, 00040138, 00048005.

    Delete NAND apps

    Use SysUpdater to install the Japanese CIAs

    Inject SecureInfo_A
    ....
    The problem is, about 6 CIAs install. I have about 70 in my folder.
    I have my emunand backup. Installing via DevMenu manually brings up a invalid CIA error even after multiple redownloads, and using the update firmware option immediately errors out.
    I don't know what to do.
     
    Last edited by LinkSoraZelda, Mar 19, 2016
  2. LinkSoraZelda
    OP

    LinkSoraZelda GBAtemp Advanced Maniac

    Member
    1,980
    627
    Aug 12, 2015
    United States
    Land of the Rising Orange
    I wonder if you can install updates in another way.

    — Posts automatically merged - Please don't double post! —

    Is it possible to rewrite the official system updater applet and redirect the server it downloads from to a personal server?
     
  3. LinkSoraZelda
    OP

    LinkSoraZelda GBAtemp Advanced Maniac

    Member
    1,980
    627
    Aug 12, 2015
    United States
    Land of the Rising Orange
    Bump.
     
  4. Supster131

    Supster131 (づ。◕‿‿◕。)づ *:・゚✧

    Member
    3,201
    2,219
    Jan 19, 2016
    United States
    My Computer
    What I did was o3ds FW 4.2-5.0, then n3ds FW 9.0-10.3.
    Merged them all together, deleted the files you mentioned, then it should work.
    Remember to format after region changing then update. That way it'll all be to changed.

    — Posts automatically merged - Please don't double post! —

    I can't seem to find it, but you'll need to add the Japanese keyboard CIAs to the updates folder, or else your 3DS will crash each time you want to use a keyboard.
    I'm not sure if updating fixes this issue though.
     
  5. LinkSoraZelda
    OP

    LinkSoraZelda GBAtemp Advanced Maniac

    Member
    1,980
    627
    Aug 12, 2015
    United States
    Land of the Rising Orange
    Ahh, thank you!
    One question, what firmware was your emunand on?
     
  6. Supster131

    Supster131 (づ。◕‿‿◕。)づ *:・゚✧

    Member
    3,201
    2,219
    Jan 19, 2016
    United States
    My Computer
    I started with a 9.2U emuNAND.
    I merged everything I told you, and ended up on 9.5J (weird, I know :P).